<mat-card *ngIf="!phoneConnected" id="qrview">
  <qrcode [qrdata]="access_token" [size]="256"></qrcode>
</mat-card>
<div [innerHTML]="historique.join('<br>')"></div>
<br/>

<div *ngIf="memberId!= null">
  <app-view [membreid]="memberId"></app-view>
</div>

